<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>gaap_magic_window</Name>
<File>custom/magic.tga</File>
</Texture>
<Texture>
<Name>gaap_magic_window_k</Name>
<File>custom/magic_ktv.tga</File>
</Texture>
<Texture>
<Name>gaap_magic_window_v</Name>
<File>custom/magic_vlc.tga</File>
</Texture>

<FullResizeImageTemplate>
<Name>magic_window</Name>
<TopHeight>0</TopHeight>
<MiddleHeight>16</MiddleHeight>
<BottomHeight>0</BottomHeight>
<LeftWidth>0</LeftWidth>
<MiddleWidth>16</MiddleWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>gaap_magic_window</TextureName>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
<TopMiddle><X>0</X><Y>0</Y></TopMiddle>
<TopRight><X>0</X><Y>0</Y></TopRight>
<MiddleLeft><X>0</X><Y>0</Y></MiddleLeft>
<MiddleMiddle><X>0</X><Y>0</Y></MiddleMiddle>
<MiddleRight><X>0</X><Y>0</Y></MiddleRight>
<BottomLeft><X>0</X><Y>0</Y></BottomLeft>
<BottomMiddle><X>0</X><Y>0</Y></BottomMiddle>
<BottomRight><X>0</X><Y>0</Y></BottomRight>
</Texture>
</FullResizeImageTemplate>

<FullResizeImageTemplate>
<Name>magic_window_k</Name>
<TopHeight>0</TopHeight>
<MiddleHeight>16</MiddleHeight>
<BottomHeight>0</BottomHeight>
<LeftWidth>0</LeftWidth>
<MiddleWidth>16</MiddleWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>gaap_magic_window_k</TextureName>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
<TopMiddle><X>0</X><Y>0</Y></TopMiddle>
<TopRight><X>0</X><Y>0</Y></TopRight>
<MiddleLeft><X>0</X><Y>0</Y></MiddleLeft>
<MiddleMiddle><X>0</X><Y>0</Y></MiddleMiddle>
<MiddleRight><X>0</X><Y>0</Y></MiddleRight>
<BottomLeft><X>0</X><Y>0</Y></BottomLeft>
<BottomMiddle><X>0</X><Y>0</Y></BottomMiddle>
<BottomRight><X>0</X><Y>0</Y></BottomRight>
</Texture>
</FullResizeImageTemplate>

<FullResizeImageTemplate>
<Name>magic_window_v</Name>
<TopHeight>0</TopHeight>
<MiddleHeight>16</MiddleHeight>
<BottomHeight>0</BottomHeight>
<LeftWidth>0</LeftWidth>
<MiddleWidth>16</MiddleWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>gaap_magic_window_v</TextureName>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
<TopMiddle><X>0</X><Y>0</Y></TopMiddle>
<TopRight><X>0</X><Y>0</Y></TopRight>
<MiddleLeft><X>0</X><Y>0</Y></MiddleLeft>
<MiddleMiddle><X>0</X><Y>0</Y></MiddleMiddle>
<MiddleRight><X>0</X><Y>0</Y></MiddleRight>
<BottomLeft><X>0</X><Y>0</Y></BottomLeft>
<BottomMiddle><X>0</X><Y>0</Y></BottomMiddle>
<BottomRight><X>0</X><Y>0</Y></BottomRight>
</Texture>
</FullResizeImageTemplate>

<WindowTemplate>
<Name>custom13_window</Name>
<WindowId>custom13_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<BottomRightResizeButton>true</BottomRightResizeButton>
<Width>320</Width>
<Height>240</Height>
<MinWidth>50</MinWidth>
<MinHeight>50</MinHeight>

<FullResizeImageDef>
<ControlId>1200</ControlId>
<Position><X>2</X><Y>2</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<TemplateName>magic_window_k</TemplateName>
<Width>316</Width>
<Height>236</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<ControlId>1300</ControlId>
<Position><X>2</X><Y>2</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<TemplateName>magic_window_v</TemplateName>
<Width>316</Width>
<Height>236</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<ControlId>1100</ControlId>
<Position><X>2</X><Y>2</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<TemplateName>magic_window</TemplateName>
<Width>316</Width>
<Height>236</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>240</Height>
<Width>320</Width>
<Position><X>0</X><Y>0</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

		<TabsDef>
			<TemplateName>OchUI_mini_tabs</TemplateName>
			<Width>585</Width>
			<Height>370</Height>
			<Position>
				<X>3</X>
				<Y>1</Y>
			</Position>
			<Tab>
				<Id>1</Id>
				<Name>A</Name>
			</Tab>
			<Tab>
				<Id>2</Id>
				<Name>K</Name>
			</Tab>
			<Tab>
				<Id>3</Id>
				<Name>V</Name>
			</Tab>

			<TabControl>
				<TabId>1</TabId>
				<ControlId>1100</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1200</ControlId>
			</TabControl>
			<TabControl>
				<TabId>3</TabId>
				<ControlId>1300</ControlId>
			</TabControl>

		</TabsDef>

</WindowTemplate>
</Root_Element>